# RemoteInvocationServer class

inherited from: | Server
protocols: | AutoRelease
package: | core
declared in: | core/interface/RemoteInvocationServer.tcl
implemented in: | core/implementation/RemoteInvocationServer.tcl

- instance variables
  - @commands
  - pool
- instance selectors
  - deniedCommands
  - deniedCommands:
  - deny:
  - executeCommand:fromSocket:address:andPort:
  - permit:
  - permittedCommands
  - permittedCommands: